{
    "AccountInfo": "账户信息",
    "Account": "账户",
    "Balance": "余额",
    "Confirmations": "确认数",
    "ConfirmedBalance": "已确认余额",
    "StakingBalance": "权益成熟的余额",
    "TxAmount": "交易数量",
    "PoSBlocks": "权益区块数量",
    "Generator": "播报方",
    "Signature": "签名",
    "FilterPosGenerated": "隐藏PoS数据",
    "Height": "高度",
    "Time": "时间",
    "Type": "类型",
    "From/To": "目标地址",
    "Amount": "金额",
    "BlacknetExplorer": "Blacknet区块浏览器",
    "TopAccounts": "富豪榜",
    "Dashboard": "仪表盘",
    "Supply": "总量",
    "Conn": "连接数",
    "ReportBug": "反馈bug",
    "BlockInfo": "区块信息",
    "BlockVersion": "区块版本",
    "BlockHash": "区块哈希",
    "BlockTime": "区块时间",
    "BlockSize": "区块大小",
    "Reward": "奖励",
    "PeerInfo": "节点信息",
    "ConnectedPeers": "已连节点",
    "Index": "序号",
    "Host": "Host",
    "Port": "Port",
    "Country": "国家",
    "DisconnectedPeers": "已断开节点 ",
    "Blacknetstatusandinformation": "Blacknet状态和信息",
    "LatestVersion": "最新版本",
    "IBOAmount": "IBO总量",
    "IBOPrice": "IBO单价",
    "TotalBurned": "总燃烧量",
    "GenesisBlockTime": "创世区块时间",
    "CurrentSupply": "当前供应",
    "CurrentHeight": "当前高度",
    "CurrentBlockHash": "当前区块哈希",
    "CurrentBlockTime": "当前区块时间",
    "Difficulty": "难度",
    "CumulativeDifficulty": "累积难度",
    "CommunityInfo": "社区信息",
    "Sourcecode": "源代码",
    "Community": "社区",
    "Exchanges": "交易所",
    "RecentBlocks": "最近区块信息",
    "Size": "大小",
    "Txns": "交易数",
    "RecentTransactions": "最近交易信息",
    "TxHash": "交易哈希",
    "RichList": "财富排名",
    "PosGenerated": "PoS产出",
    "Staking": "权益",
    "Rank": "排名",
    "Percent": "占比",
    "Blocks": "区块数",
    "Transactions": "交易信息",
    "Txid": "交易ID",
    "Fee": "手续费",
    "Seq": "顺序",
    "From": "转出地址",
    "To": "转入地址",
    "ReferenceChain": "参考链",
    "Message": "消息",
    "All": "全部",
    "Transfer": "交易",
    "Genesis": "创世",
    "Lease": "租赁",
    "CancelLease": "取消租赁",
    "CurrentPrice": "当前价格",
    "Network": "网络",
    "AddPeer": "添加Peer",
    "About": "关于",
    "OutLeaseBalance": "租出余额",
    "InLeaseBalance": "租入余额",
    "RealBalance": "实际余额",
    "TransactionInfo": "交易信息",
    "claimtheaddresline1": "您正在宣称此地址的所有权",
    "claimtheaddresline2": "地址宣称功能使用钱包的消息签名功能。这可以用来证明钱包地址的所有权。",
    "claimtheaddresline3": "要宣称您的地址所有权，您必须使用Blacknet钱包上提供的方法签署所需的别名。复制返回的结果并粘贴到签名字段中。",
    "Claimyouraddress": "宣称地址所有权",
    "DisplayName": "别名",
    "Owner": "拥有者",
    "Claim": "宣称",
    "BLNPool": "资产池",
    "messages": "转账消息"
}
